body {
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #333333;
	background-color:#e3e3db;
	background-image: url(../newpics/2011_bg.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
}
p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 15px;
}
a:link {
	color: #657acc;
	text-decoration: underline;
}
a:visited {
	color: #657acc;
	text-decoration: underline;
}
a:hover {
	color: #657acc;
	text-decoration: none;
}
a:active {
	color: #657acc;
	text-decoration: underline;
}
h1 {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	margin-top: 30px;
	font-size: 16px;
	font-weight: lighter;
	color: #aaaaaa;
	text-transform: uppercase;
	display: none;
}

h2 {
	margin: 0px;
	padding: 0px;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin-bottom: 20px;
	color: #657acc;
	line-height: normal;
}
h3 {
	margin: 0px;
	padding: 4px;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	xbackground-color: #657acc;
	color: #6e9918;
	background: none;
}

h4 {
	
}

ul {
	margin: 0px;
	padding: 0px;
	margin-left: 28px;
}
li {
	margin: 0px;
	padding: 0px;
	margin-bottom: 3px;
}
table {
	margin-bottom: 10px;
	border: 2px solid #ffffff;
	width: 100%;
}
td {
	border: 2px solid #ffffff;
	background-color: #e5e5e5;
}
th {
	border: 2px solid #ffffff;
	background-color: #e5e5e5;
	font-weight: bold;
}
form {
	margin: 0px;
	padding: 0px;
}
form p {
	clear: both;
	margin: 0px;
	padding: 0px;
}
/*input {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	color: #333333;
}
textarea {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	color: #333333;
}
select {
	color: #333333;
}*/


input {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
input[type=text] {
	height: 24px;
	font-size: 13px;
	padding: 5px;
	border: 1px solid #6e9918;
}
input[type=text]:focus {
	border: 1px solid #657acc;
}
input[type=password] {
	height: 24px;
	font-size: 13px;
	padding: 5px;
	border: 1px solid #6e9918;
}
input[type=password]:focus {
	border: 1px solid #657acc;
}
input[type=email] {
	height: 24px;
	font-size: 13px;
	padding: 5px;
	border: 1px solid #6e9918;
}
input[type=email]:focus {
	border: 1px solid #657acc;
}
select {
	height: 28px;
	font-size: 14px;
	padding: 4px;
	border: 1px solid #6e9918;
}
select:focus {
	border: 1px solid #657acc;
}
textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	border: 1px solid #6e9918;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
textarea:focus {
	border: 1px solid #657acc;
}

label {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	width: 150px;
	margin-right: 5px;
	text-align: right;
	padding-top: 11px;
}

blockquote {
	font-size: 16px;
	font-weight: bold;
	color: #86ad39;
}

.clear {
	clear:both;
	font-size:0.1em;
	padding: 0px;
	margin: 0px;
}


.container {
	width: 930px;
	margin-right: auto;/*centres in compliant browsers*/
	margin-left: auto;/* "	" */
	clear: both;
	xpadding-left: 27px;
}
.header {
	width: 800px;
	width: 980px;
	height: 86px;
	margin: 0px;
	padding: 0px;
	clear: both;
	font-weight: bold;
	color: #657acc;
	margin-left: -30px;
	margin-bottom: 40px; 
}
.header a {
	font-weight: bold;
	text-decoration: underline;
	color: #657acc;
}
.header a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #657acc;
}
.header a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #657acc;
}
.header p {
	margin-top: 100px;
}
.111webhostlogo {
	float: left;
	margin-top: 11px;
	width: 236px;
}
.unlimited-web-hosting {
	height: 39px;
	width: 281px;
	background-image: url(../newpics/unlimited-web-hosting.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.unlimited-web-hosting h1 {
	margin-top: 100px;
}

.nav_left {
	height: 45px;
	width: 30px;
	background-image: url(../newpics/nav_left.gif);
	background-repeat: no-repeat;
	float: left;
}
.nav_right {
	height: 45px;
	width: 30px;
	background-image: url(../newpics/nav_right.gif);
	background-repeat: no-repeat;
	float: left;
}
.nav_header {
	height: 7px;
	width: 740px;
	background-image: url(../newpics/nav_header.gif);
	background-repeat: no-repeat;
	font-size:0.1em;
}
.nav_footer {
	height: 7px;
	width: 740px;
	background-image: url(../newpics/nav_footer.gif);
	background-repeat: no-repeat;
	font-size:0.1em;
}
/*.nav {
	height: 45px;
	width: 740px;
	background-image: url(../newpics/nav_spacer.gif);
	background-repeat: repeat-x;
	float: left;
	margin-bottom: 18px;
}
.nav_spacer {
	height: 31px;
	width: 2px;
	float: left;
	font-size:0.1em;
}
.nav_btn a {
	height: 31px;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn a:hover {
	background-position:0% -31px;
}
.nav_btn_on a {
	height: 31px;
	float: left;
	background-repeat: no-repeat;
	display: block;
	text-indent: -800px;
	overflow: hidden;
	background-position:0% -31px;
}*/

.nav {
	height: 50px;
	width: 633px;
	width: 732px;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
}
.nav_btn_home a {
	height: 50px;
	width: 74px;
	float: left;
	background-image: url(../newpics/nav_home.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_home a:hover {
	background-position:0% -50px;
}
.nav_btn_domains a {
	height: 50px;
	width: 95px;
	float: left;
	background-image: url(../nav_pics/domains.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_domains a:hover {
	background-position:0% -50px;
}
.nav_btn_hosting a {
	height: 50px;
	width: 126px;
	float: left;
	background-image: url(../nav_pics/webhosting.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_hosting a:hover {
	background-position:0% -50px;
}
.nav_btn_design a {
	height: 50px;
	width: 121px;
	float: left;
	background-image: url(../nav_pics/webdesign.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_design a:hover {
	background-position:0% -50px;
}
.nav_btn_help a {
	height: 50px;
	width: 61px;
	float: left;
	background-image: url(../nav_pics/help.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_help a:hover {
	background-position:0% -50px;
}
.nav_btn_why a {
	height: 50px;
	width: 55px;
	float: left;
	background-image: url(../newpics/nav_whyus.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_why a:hover {
	background-position:0% -50px;
}
.nav_btn_about a {
	height: 50px;
	width: 74px;
	float: left;
	background-image: url(../nav_pics/about.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_about a:hover {
	background-position:0% -50px;
}
.nav_btn_contact a {
	height: 50px;
	width: 90px;
	float: left;
	background-image: url(../nav_pics/contact.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_contact a:hover {
	background-position:0% -50px;
}
.nav_btn_basket a {
	height: 50px;
	width: 43px;
	float: left;
	background-image: url(../newpics/nav_basket.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_basket a:hover {
	background-position:0% -50px;
}
.nav_btn_addons a {
	height: 50px;
	width: 91px;
	float: left;
	background-image: url(../nav_pics/addons.gif);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_addons a:hover {
	background-position:0% -50px;
}
.nav_btn_blog a {
	height: 50px;
	width: 60px;
	float: left;
	background-image: url(../newpics/nav_blog.gif);
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_blog a:hover {
	background-position:0% -50px;
}
.nav_btn_resellers a {
	height: 50px;
	width: 96px;
	float: left;
	background-image: url(../newpics/nav_resellers.gif);
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_resellers a:hover {
	background-position:0% -50px;
}
.subnav {
	height: 56px;
	width: 700px;
	width: auto;
	width: 950px;
	float: right;
	margin-top: 10px;
	margin-left: 0px;
}
.nav_btn_webmail a {
	height: 50px;
	width: 135px;
	float: left;
	background-image: url(../newpics/subnav_webmail.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_webmail a:hover {
	background-position:0% -50px;
}
.nav_btn_login a {
	height: 50px;
	width: 161px;
	float: left;
	background-image: url(../newpics/subnav_login.png);
	background-repeat: no-repeat;
	background-position: top;
	display: block;
	text-indent: -800px;
	overflow: hidden;
}
.nav_btn_login a:hover {
	background-position:0% -50px;
}

.promo {
	background-image: url(../newpics/promo_bg2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 365px;
	width: 856px;
	margin-left: -57px;
	margin-bottom: 49px;
	margin-bottom: 30px;
	padding-left: 107px;
	padding-top: 70px;
}

.btn a {
	height: 36px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -800px;
	overflow: hidden;
	clear: both;
}
.btn a:hover {
	background-position:0% -36px;
}

.btn_whohosts a {
	height: 121px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -800px;
	overflow: hidden;
	clear: both;
	background-image: url(../newpics/whohosts.gif);
	width: 201px;
}
.btn_whohosts a:hover {
	background-position:0% -121px;
}

.content {
	width: 825px;
	margin-left: 40px;
	margin-left: 65px;
	clear: both;
}
.col_1wide {
	width: 250px;
	margin-right: 25px;
	margin-bottom: 20px;
	float: left;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #575757;
    -webkit-box-shadow: 0px 0px 8px #575757;
    box-shadow: 0px 0px 8px #575757;
}
.col_1wide .head {
	width: 250px;
	height: 11px;
	font-size:0.1em;
}
.col_1wide .bod {
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
.col_1wide .foot {
	width: 250px;
	height: 11px;
	font-size:0.1em;
}
.col_1wide_blue {
	width: 250px;
	margin-right: 25px;
	float: left;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #575757;
    -webkit-box-shadow: 0px 0px 8px #575757;
    box-shadow: 0px 0px 8px #575757;
	margin-bottom: 20px;
}
.col_1wide_blue .head {
	width: 250px;
	height: 11px;
	font-size:0.1em;
}
.col_1wide_blue .bod {
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
	color: #FFFFFF;
}
.col_1wide_blue .foot {
	width: 250px;
	height: 11px;
	font-size:0.1em;
}
.col_1wide_blue ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.col_1wide_blue li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
.col_1wide_blue li a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
.col_1wide_blue li a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
.col_1wide_blue li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.col_1wide_green {
	width: 250px;
	margin-right: 25px;
	float: left;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #575757;
    -webkit-box-shadow: 0px 0px 8px #575757;
    box-shadow: 0px 0px 8px #575757;
}
.col_1wide_green .head {
	width: 250px;
	height: 11px;
	font-size:0.1em;
}
.col_1wide_green .bod {
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
	color: #FFFFFF;
}
.col_1wide_green .foot {
	width: 250px;
	height: 11px;
	font-size:0.1em;
}
.col_1wide_green ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.col_1wide_green li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
.col_1wide_green li a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
.col_1wide_green li a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
.col_1wide_green li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.col_2wide {
	width: 525px;
	margin-bottom: 20px;
	margin-right: 25px;
	float: left;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #575757;
    -webkit-box-shadow: 0px 0px 8px #575757;
    box-shadow: 0px 0px 8px #575757;
}
.col_2wide .head {
	width: 525px;
	height: 11px;
	font-size:0.1em;
}
.col_2wide .bod {
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
.col_2wide .foot {
	width: 525px;
	height: 11px;
	font-size:0.1em;
}
.col_3wide {
	width: 800px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #575757;
    -webkit-box-shadow: 0px 0px 8px #575757;
    box-shadow: 0px 0px 8px #575757;
}
.col_3wide .head {
	width: 800px;
	height: 11px;
	font-size:0.1em;
}
.col_3wide .bod {
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
.col_3wide .bod h3 {
	color: #6e9918;
	background: none;
}
.col_3wide .foot {
	width: 800px;
	height: 11px;
	font-size:0.1em;
}
.col_3wide_green {
	width: 800px;
	margin-right: 25px;
	float: left;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #575757;
    -webkit-box-shadow: 0px 0px 8px #575757;
    box-shadow: 0px 0px 8px #575757;
}
.col_3wide_green .head {
	width: 800px;
	height: 11px;
	font-size:0.1em;
}
.col_3wide_green .bod {
	margin: 10px;
	margin-left: 20px;
	margin-right: 20px;
	color: #FFFFFF;
}
.col_3wide_green .foot {
	width: 800px;
	height: 11px;
	font-size:0.1em;
}
.col_3wide_green ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.col_3wide_green li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 19px;
}
.col_3wide_green li a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
.col_3wide_green li a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
.col_3wide_green li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_container {
	width: 100%;
	background-image: url(../newpics/footer_bg.gif);
	background-repeat: repeat-x;
}
.footer {
	margin: 0px;
	color: #333333;
	font-size: 11px;
	padding-top: 15px;
	padding-bottom: 30px;
	width: 790px;
	margin-left: auto;
	margin-right: auto;
	line-height: 18px;
}
.footer p {
	margin: 0px;
	color: #333333;
	font-size: 11px;
}
.footer a:link {
	font-size: 11px;
	text-decoration: underline;
	color: #ffffff;
}
.footer a:visited {
	font-size: 11px;
	text-decoration: underline;
	color: #ffffff;
}
.footer a:hover {
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;
}


.comms {
	height: 1px;
	width: 150px;
	overflow: hidden;
}
.comms p {
	margin-top: 10px;
}

.bad-input {font-weight: bold; color: #FF0000;}

.btn_blue_input {
	background-image: url(../newpics/btn_bg_blue.gif);
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	-moz-box-shadow: 0px 0px 5px #575757;
    -webkit-box-shadow: 0px 0px 5px #575757;
    box-shadow: 0px 0px 5px #575757;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 8px;
	padding-top: 0px;
	padding-bottom: 3px;
	cursor: pointer;
}
.btn_blue a {
	background-image: url(../newpics/btn_bg_blue.gif);
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	-moz-box-shadow: 0px 0px 5px #575757;
    -webkit-box-shadow: 0px 0px 5px #575757;
    box-shadow: 0px 0px 5px #575757;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 24px;
	padding: 8px;
	padding-top: 2px;
	padding-bottom: 4px;
	text-decoration: none;
}
.btn_blue a:hover {
	background-position:0% -22px;
}
.btn_green_input {
	background-image: url(../newpics/btn_bg_green.gif);
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	-moz-box-shadow: 0px 0px 5px #575757;
    -webkit-box-shadow: 0px 0px 5px #575757;
    box-shadow: 0px 0px 5px #575757;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 8px;
	padding-top: 0px;
	padding-bottom: 3px;
	cursor: pointer;
}
.btn_green {
	background-image: url(../newpics/btn_bg_green.gif);
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	-moz-box-shadow: 0px 0px 5px #575757;
    -webkit-box-shadow: 0px 0px 5px #575757;
    box-shadow: 0px 0px 5px #575757;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 24px;
	padding: 8px;
	padding-top: 2px;
	padding-bottom: 4px;
	display: inline;
}
.btn_green a:link {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.btn_green a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.btn_green a:hover {
	background-position:0% -22px !important;
}

.hr_div {
	height: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
	clear: both;
}

.quicklinks {
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-left: 16px;
	list-style-image: url(../newpics/arrows_bullet.gif);
}
.quicklinks li {
	margin-bottom: 18px;
}
.quicklinks a:hover {text-decoration: none;}

.loginlinks {
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-left: 16px;
	list-style-image: url(../newpics/arrows_bullet.gif);
}
.loginlinks li {
	margin-bottom: 0px;
	font-size: 11px;
}
.loginlinks a:link {text-decoration: underline; font-weight: normal;}
.loginlinks a:visited {text-decoration: underline; font-weight: normal;}
.loginlinks a:hover {text-decoration: none; font-weight: normal;}

.grey_box .quicklinks {
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-left: 16px;
	list-style-image: url(../newpics/arrows_bullet.gif);
	margin-top: 15px;
}
.grey_box .quicklinks li {
	margin-bottom: 8px;
}

.cp {
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-left: 16px;
	list-style-image: url(../newpics/arrows_bullet.gif);
	margin-top: 15px;
	margin-bottom: 25px;
}
.cp li {
	margin-bottom: 6px;
}
.cp a:hover {text-decoration: none;}
.socnames {
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-left: 16px;
	list-style-image: url(../newpics/arrows_bullet.gif);
	margin-top: 15px;
	margin-bottom: 25px;
}
.socnames li {
	margin-bottom: 10px;
}
.socnames a:hover {text-decoration: none;}

.form-field input {
	width: 230px;
	height: 24px;
	font-size: 18px;
}
.form-field select {
	width: 242px;
	height: 36px;
	font-size: 18px;
}
.form-field-sml input {
	width: 130px;
	height: 24px;
	font-size: 18px;
}
.form-field-sml select {
	width: 80px;
	height: 36px;
	font-size: 18px;
}


.grey_box {
	width: 215px;
	float: left;
	margin-right: 25px;
	background-color: #e5e5e5;
	padding: 10px;
}
.light_green_box {
	width: 215px;
	float: left;
	background-color: #d9e8bc;
	padding: 10px;
}

dt {
	float: left;
	border: 1px solid #666666;
	margin: 0px;
	padding: 10px;
	height: 50px;
}
dd {
	float: left;
	border: 1px solid #666666;
	border-left: none;
	margin: 0px;
	padding: 10px;
	height: 50px;
}


/* Comparisson table styles */
.compare_table {	
	border: none;
	border-right: 2px solid #ffffff;
	margin-bottom: 50px;
	margin-left: -82px;
	margin-top: -30px;
	width: 882px;
}
.compare_table th {
	border: 2px solid #ffffff;
	padding: 20px;
	width: 80px;
	height: 50px;
	background-color: #e5e5e5;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	font-weight: bold;
	border-left: 4px solid #ffffff;
	line-height: normal;
	color: #657acc;
}
.compare_table td.tdheader {
	border: 2px solid #ffffff;
	padding: 20px;
	padding-right: 0px;
	padding-left: 0px;
	width: 145px;
	width: 20%;
	height: 70px;
	background-color: #e5e5e5;
	text-align: center;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top: 4px solid #ffffff;
	line-height: normal;
}
.compare_table td.tdheader a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.compare_table td.tdheader a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.compare_table td.tdheader a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.packname {
	font-size: 20px;
	margin-top: 5px;
	line-height: 20px;
}
.compare_table td {
	border: 2px solid #ffffff;
	padding: 20px;
	padding-right: 0px;
	padding-left: 0px;
	width: 145px;
	background-color: #e5e5e5;
	text-align: center;
	color: #000000;
	font-size: 14px;
}
.compare_table td.budget {
	background-color: #e93e33;
	color: #FFFFFF;
}
.compare_table td.wordpress {
	background-color: #ea963a;
	color: #FFFFFF;
}
.compare_table td.startup {
	background-color: #657acc;
	color: #FFFFFF;
}
.compare_table td.unlimited {
	background-color: #81b31d;
	color: #FFFFFF;
}
.compare_table td.multisite {
	background-color: #6b2e95;
	color: #FFFFFF;
}
.compare_table td.budget.tdheader {
	background-color: #e93e33;
	background-color: #c6352b;
	color: #FFFFFF;
}
.compare_table td.wordpress.tdheader {
	background-color: #ea963a;
	background-color: #c78031;
	color: #FFFFFF;
}
.compare_table td.startup.tdheader {
	background-color: #657acc;
	background-color: #5668ae;
	color: #FFFFFF;
}
.compare_table td.unlimited.tdheader {
	background-color: #81b31d;
	background-color: #6e9819;
	color: #FFFFFF;
}
.compare_table td.multisite.tdheader {
	background-color: #6b2e95;
	background-color: #5b277f;
	color: #FFFFFF;
}
.compare_table ul {
	text-align: left;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-left: 25px;
	margin-right: 15px;
	list-style-image: url(../newpics/arrows_bullet_trans.png);
}
.compare_table li {
    font-size: 15px;
	margin: 0px;
	padding: 0px;
}
.compare_table small {
	font-size: 11px;
	line-height: 12px;
	margin-bottom: 0px;
}
.compare_table .btn {
	margin-left: 21px;
}

.hostprice {
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
.fadebg {
	background-image: url(../newpics/fade_bg.png);
	background-position: top;
	background-repeat: repeat-x;
}

input[type=text].hp_domainname {
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	height: 34px;
	width: 441px;
	width: 475px;
	margin-top: 5px;
	font-weight: bold;
	margin-right: 10px;
	float: left;
	border: 2px solid #ffffff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../newpics/hp_search_bg.gif);
	background-repeat: repeat-x;
	margin-left: 15px;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
input[type=text]:focus.hp_domainname {
	-webkit-box-shadow:  none;
	box-shadow:  none;
}

input[type=text].hp_domainname_sml {
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	font-weight: bold;
	margin-right: 6px;
	float: left;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../newpics/hp_search_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-left: 12px;
	width: 320px;
	width: 380px;
	height: 28px;
	font-size: 16px;
	border: 2px solid #ffffff;
	padding: 0px;
	padding-left: 6px;
	padding-right: 6px;
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.5);
}
input[type=text]:focus.hp_domainname_sml {
	-webkit-box-shadow:  none;
	box-shadow:  none;
}


.alignleft {
	float: left;
	margin-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.aligncenter {
	display:block;
    margin: 5px auto 5px auto;
}














/**DARREN2018**/

body {
	background-color:#e3e3db;
	background-image: url(../pics2018/2018_bg_main.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}
.promo {
	background: none;
}

.compare_table .btn {
    margin-left: 0px !important;;
}
.btn {
	margin-left: 0px !important;
	margin-left: 0px !important;
}
.btn a {
	height: 36px;
	background-repeat: no-repeat;
	height: auto !important;
	background-image: none !important;
	display: block;
	text-indent: 0px;
	overflow: visible;
	clear: both;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	margin-left: 20px !important;
	margin-right: 20px !important;
	background: none !important;
	background-color: #657acc !important;
	/*border: none !important;
	-webkit-box-shadow: none;
	box-shadow: none;*/
	text-transform: uppercase;
	width: auto !important;
	clear: both;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
max-width: 320px;
}
.btn a:hover {
	background-position:0;
	text-decoration: none;
background: none !important;
	background-color: #6e9819 !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}
.btn_blue a {
	height: 36px;
	background-repeat: no-repeat;
	height: auto !important;
	background-image: none !important;
	display: block;
	text-indent: 0px;
	overflow: visible;
	clear: both;
	font-size: 15px;
	line-height: 17px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	margin-left: 20px !important;
	margin-right: 20px !important;
	background: #b4bee6 !important;
background: none !important;
	background-color: #657acc !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
max-width: 320px;
}
.btn_blue a:hover {
	background-position:0;
	text-decoration: none;
background: none !important;
	background-color: #6e9819 !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}
.btn_green {
	text-align: center;
	padding: 0px;
	border: none;
	margin: 0px !important;
background: none !important;
}
.btn_green a {
	height: 36px;
	background-repeat: no-repeat;
	height: auto !important;
	background-image: none !important;
	display: block;
	text-indent: 0px;
	overflow: visible;
	clear: both;
	font-size: 15px !important;
	line-height: 17px !important;
	color: #fff;
	text-decoration: none !important;
	font-weight: bold !important;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	margin-left: 20px !important;
	margin-right: 20px !important;
background: none !important;
	background-color: #6e9819 !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
max-width: 320px;
text-transform: uppercase !important;
}
.btn_green a:hover {
	background-position:0;
	text-decoration: none;
background: none !important;
	background-color: #657acc !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}
.btn_blue_input {
	height: 36px;
	background-repeat: no-repeat;
	height: auto !important;
	background-image: none !important;
	display: block;
	text-indent: 0px;
	overflow: visible;
	clear: both;
	font-size: 15px;
	line-height: 17px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	margin-left: 20px !important;
	margin-right: 20px !important;
	background: #b4bee6 !important;
background: none !important;
	background-color: #657acc !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
max-width: 320px;
}
.btn_blue_input:hover {
	background-position:0;
	text-decoration: none;
background: none !important;
	background-color: #6e9819 !important;
	-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-ms-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}








.nav {
	height: 50px;
	width: 633px;
	width: 732px;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	border-left: 1px solid #ccc;
}
.nav a {
	height: 33px;
	width: auto !important;
	float: left;
	text-align: right;
	text-indent: 0px;
	overflow: hidden;
	color: #657acc !important;
	background-image: url(../newpics/nav_bg.png) !important;
	background-repeat: repeat-x !important;
	background-position: top;
	font-size: 15px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 11px;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 17px;
	font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: none;
	border-right: 1px solid #ccc;
	text-shadow: none;
}

.loginlinks li {
    font-size: 14px;
    font-family: Century Gothic, "Century Gothic", Tahoma, Arial, Helvetica, sans-serif;
    line-height: 18px;
}
.loginlinks li a:link {
				color: #5668ae !important;
}
.loginlinks li a:visited {
				color: #5668ae !important;
}



.compare_table {margin-top: 0px;}



.col_1wide {
	background-color: #FFFFFF;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
				border-bottom: 3px solid #ccc;
}

.col_2wide {
	background-color: #FFFFFF;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
				border-bottom: 3px solid #ccc;
}
.col_3wide {
	background-color: #FFFFFF;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
				border-bottom: 3px solid #ccc;
}
#domain-search {margin-left: 62px !important;}
.topsearch {
	float: left;
	margin-bottom: 0px;
	margin-top: 1px;
	/*-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
	background-color: #657acc !important; */
}

.clear_20 {height: 25px;}